const express = require('express');
const agentSignUpRouter = express.Router();
const agentSignUpController = require('../controllers/agentSignUpController');

agentSignUpRouter.post('/agent/form', agentSignUpController.CheckUser);
agentSignUpRouter.post('/agent/register', agentSignUpController.registerUser);

module.exports = agentSignUpRouter;